.emoji-dialog{width:300px;position:absolute;top:0;left:2rem}.emoji-icon{display:inline-block;width:24px;height:24px;background-size:24px}.emoji-icon-inline{display:inline-block;width:20px;height:20px}.emoji-list{height:200px;overflow-y:scroll}